recovery:
  state:
    round: 599
    hash: "3a6124d7b3f4e2b0f936534b4ba3ce3483626649dec5fabf9c622adf3a7452fafa2a6b2d63e85d776cbfeeb70aa65e66"
    timestamp: "2025-11-10T09:17:00.137547Z"
  bootstrap: null
  package: null
  stream: null
